<style>

a {
	line-height:0px;
	margin-bottom : 0;
	text-decoration : none;
	padding-bottom : 0;
	margin : 0;
	padding : 0;
	border-bottom : 0;
	
}

img {
	line-height:0px;
	margin-bottom : 0;
	text-decoration : none;
	padding-bottom : 0;
	margin : 0;
	padding : 0;
	border-bottom : 0;
	
}

.Adm {	
	background-image:url("../Images/top_site_ban.jpg");
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}

.line1 {
	height: 1px;
	width: 100%;
	color: #ffffff;
}

.smallTD {
	font:0 Arial;
}
.smallTD2 {
	font:1 Arial;
}

.smallTD3 {
	font:3 Arial;
}

.f1 {
	color:#000000;
	font-weight:bold;
	font:14 Arial;
}	

.f2 {
	color:#000000;
	font-weight:bold;
	font:16 Arial;
}	

.f3 {
	color:#000000;
	font:12 Arial;
}
.f4 {
	color:#000000;
	font:11 Arial;
}

.f5 {
	color:#000000;
	font:10 Arial;
}	


.f6 {
	color:#FFFFFF;
	font:6 Arial;
}

.f8w {
	color:#FFFFFF;
	font:8 Arial;
}

.f8black {
	color:#000000;
	font:8 Arial;
}

.f8b {
	color:#012981;
	font:8 Arial;
}

.f9b {
	color:#012981;
	font:9 Arial;
}

.f9black {
	color:#000000;
	font:9 Arial;
}

.f10w {
	color:#FFFFFF;
	font:10 Arial;
}		

.f10b {
	color:#012981;
	font:10 Arial;
}

.f10black {
	color:#000000;
	font:10 Arial;
}

.f10o {
	color:#FE9B00;
	font:10 Arial;
}

.f10g {
	color:#8C8C8C;
	font:10 Arial;
}

.f11o {
	color:#FE9B00;
	font:11 Arial;
}

.f11R {
	color:#FF0000;
	font:11 Arial;
}

.f11w {
	color:#FFFFFF;
	font:10 Arial;
}
.f11g {
	color:#8C8C8C;
	font:10 Arial;
}

.f12w {
	color:#FFFFFF;
	font:12 Arial;
}		

.f11b {
	color:#012981;
	font:11 Arial;
}

.f12b {
	color:#012981;
	font:12 Arial;
}

.f12R {
	color:#FF0000;
	font:12 Arial;
}
.f12g {
	color:#8C8C8C;
	font:12 Arial;
}

.f11black {
	color:#000000;
	font:11 Arial;
}

.f11blackV {
	color:#000000;
	font:11 Verdana;
}

.f12black {
	color:#000000;
	font:12 Arial;
}

.f12o {
	color:#FE9B00;
	font:12 Arial;
}

.f12 {
	font:12 Arial;
}

.f12g {
	color:#8C8C8C;
	font:12 Arial;
}

.f12gV {
	color:#8C8C8C;
	font:12 Verdana;
}

.f13g {
	color:#8C8C8C;
	font:13 Arial;
}

.f13w {
	color:#FFFFFF;
	font:13 Arial;
}

.f14w {
	color:#FFFFFF;
	font:14 Arial;
}		

.f18w {
	color:#FFFFFF;
	font:18 Arial;
}
.f20w {
	color:#FFFFFF;
	font:20 Arial;
}
.f22w {
	color:#FFFFFF;
	font:22 Arial;
}
.f24w {
	color:#FFFFFF;
	font:24 Arial;
}


.f13b {
	color:#012981;
	font:14 Arial;
}

.f13black {
	color:#000000;
	font:13 Arial;
}

.f14b {
	color:#012981;
	font:14 Arial;
}

.f14black {
	color:#000000;
	font:14 Arial;
}

.f16black {
	color:#000000;
	font:16 Arial;
}

.f18black {
	color:#000000;
	font:18 Arial;
}

.f24black {
	color:#000000;
	font:24 Arial;
}


.f14blackV {
	color:#000000;
	font:14 Verdana;
}

.f14o {
	color:#FE9B00;
	font:14 Arial;
}

.f18White {	
	color:#FFFFFF;
	font:18 Arial;
}

.f12special {
	color:#FEE02A;
	font:12 Arial;
}

.f11special {
	color:#FEE02A;
	font:11 Arial;
}

.f10special {
	color:#FEE02A;
	font:10 Arial;
}

.f11unKnown {
	color:#C62021;
	font:11 Arial;
}
.f14unKnown {
	color:#C62021;
	font:14 Arial;
}

.forange10 {
	color:#FE9B00;
	font:10 Arial;
}
.forange11 {
	color:#FE9B00;
	font:11 Arial;
}
.forange12 {
	color:#FE9B00;
	font:12 Arial;
}
.forange13 {
	color:#FE9B00;
	font:13 Arial;
}
.forange14 {
	color:#FE9B00;
	font:14 Arial;
}


.td_leaders_small{width: 161px;background: #C5C9D1;text-align:center;color: #000000;font: 1 Arial;}
.td_leaders_pic{width: 161px;background: #C5C9D1;text-align:center;}
.td_leaders_list{width: 161px; background: #ECEFF4; color: #012981; font: 1 Arial;}

a.ABlack:hover { text-decoration: none; color: #000000; }
a.ABlack:link { text-decoration: none; color: #000000; }
a.ABlack:visited { text-decoration: none; color: #000000; }
a.ABlack:active { text-decoration: none; color: #000000; }

a.AOrange:hover { text-decoration: none; color: #FE9B00; }
a.AOrange:link { text-decoration: none; color: #FE9B00; }
a.AOrange:visited { text-decoration: none; color: #FE9B00; }
a.AOrange:active { text-decoration: none; color: #FE9B00; }

a.AWhite:hover { text-decoration: none; color: #FFFFFF; }
a.AWhite:link { text-decoration: none; color: #FFFFFF; }
a.AWhite:visited { text-decoration: none; color: #FFFFFF; }
a.AWhite:active { text-decoration: none; color: #FFFFFF; }

a.AYellow:hover { text-decoration: none; color: #FEE02A; }
a.AYellow:link { text-decoration: none; color: #FEE02A; }
a.AYellow:visited { text-decoration: none; color: #FEE02A; }
a.AYellow:active { text-decoration: none; color: #FEE02A; }

a.ABlue:hover { text-decoration: none; color: #012981; }
a.ABlue:link { text-decoration: none; color: #012981; }
a.ABlue:visited { text-decoration: none; color: #012981; }
a.ABlue:active { text-decoration: none; color: #012981; }

</style>
